<ion-header>
  <ion-toolbar>
    <ion-icon
    class="ion-margin back"
    (click)="quitModal()" name="exit-outline"
  ></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-header>
      <ion-card-title>Pick a color for your folder</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <ion-grid class="ion-margin-start">
        <ion-row>
          <ion-col size="3" *ngFor="let color of colorArray" class="justify-content-center align-items-center">
            <ion-card (click)="selectColor(color)" [ngStyle]="{'background-color': color}" >&nbsp;</ion-card>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-content>
  </ion-card>
</ion-content>
